$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.16.0/monika-v1.16.0-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = '5403fe0e7c2582a523e4ad048eaa3ccc43bd8471cb63ffc1b99862abae40ae91'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs